Will the BMXNOM0200 module work in a BMXCRA31210 drop?

FA199035

9/07/2020

Yes. The firmware version of the BMXNOM0200 must be 1.4 or higher.


Legacy KB System (APS) Data: RESL211495 V1.0, Originally authored by DaSo on 05/18/2013, Last Edited by DaSo on 05/18/2013
Related ranges: Modicon M340